{% extends '@PiCRUD/list.html.twig' %}

{% block content_body_description %}
    <div class="row pt-4">
        <div class="col-12 col-lg-10 offset-lg-1 my-4">
            <div class="card bg-dark border-secondary h-100">
                <div class="card-body text-white z-index-10">
                    Retrouvez les résultats et le classement national sur le site de la FFCO
                    <div class="d-inline text-right">
                        <a class="btn btn-link text-secondary" href="https://cn.ffcorientation.fr/" target="_blank" >Voir plus d'informations</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock content_body_description %}
